# Overview
This is the PSI rhel9 docker base image


# Usage

The image can be used as follows:

```bash
docker run -it --rm gitea.psi.ch/images/rhel9
```

To base other images upon this image use
```dockerfile
FROM gitea.psi.ch/images/rhel9
```
in your Dockerfile

# Build

To build the image use:
```bash
docker build --platform linux/x86_64 -t gitea.psi.ch/images/rhel9 .
```

To push the image to the central container registry do:
```bash
docker login gitea.psi.ch
docker push gitea.psi.ch/images/rhel9
```